Imagick::getOption
Imagick::getPage
The Imagick class
PHP Manual

# Imagick::getPackageName

(PECL imagick 2.0.0)

Imagick::getPackageName — Returns the ImageMagick package name

### Description

string Imagick::getPackageName ( void )
Warning

This function is currently not documented; only its argument list is available.

Returns the ImageMagick package name.

### Return Values

Returns the ImageMagick package name as a string. Throw an ImagickException on error.

Imagick::getOption
Imagick::getPage
The Imagick class
PHP Manual